
.no-margin {
    margin: 0px !important;
}
.no-padding {
    padding:0px !important;
}
/* padding top */


.padding-top-0 {
padding-top:0px;
}
.padding-top-5 {
padding-top:5px;
}
.padding-top-10 {
padding-top:10px;
}
.padding-top-15 {
padding-top:15px;
}
.padding-top-20 {
padding-top:20px;
}
.padding-top-25 {
padding-top:25px;
}
.padding-top-30 {
padding-top:30px;
}
.padding-top-35 {
padding-top:35px;
}
.padding-top-40 {
padding-top:40px;
}
.padding-top-45 {
padding-top:45px;
}
.padding-top-50 {
padding-top:50px;
}
.padding-top-55 {
padding-top:55px;
}
.padding-top-60 {
padding-top:60px;
}
.padding-top-65 {
padding-top:65px;
}
.padding-top-70 {
padding-top:70px;
}
.padding-top-75 {
padding-top:75px;
}
.padding-top-80 {
padding-top:80px;
}
.padding-top-85 {
padding-top:85px;
}
.padding-top-90 {
padding-top:90px;
}
.padding-top-95 {
padding-top:95px;
}
.padding-top-100 {
padding-top:100px;
}
/* padding right */

.padding-right-0 {
padding-right:0px;
}
.padding-right-5 {
padding-right:5px;
}
.padding-right-10 {
padding-right:10px;
}
.padding-right-15 {
padding-right:15px;
}
.padding-right-20 {
padding-right:20px;
}
.padding-right-25 {
padding-right:25px;
}
.padding-right-30 {
padding-right:30px;
}
.padding-right-35 {
padding-right:35px;
}
.padding-right-40 {
padding-right:40px;
}
.padding-right-45 {
padding-right:45px;
}
.padding-right-50 {
padding-right:50px;
}
.padding-right-55 {
padding-right:55px;
}
.padding-right-60 {
padding-right:60px;
}
.padding-right-65 {
padding-right:65px;
}
.padding-right-70 {
padding-right:70px;
}
.padding-right-75 {
padding-right:75px;
}
.padding-right-80 {
padding-right:80px;
}
.padding-right-85 {
padding-right:85px;
}
.padding-right-90 {
padding-right:90px;
}
.padding-right-95 {
padding-right:95px;
}
.padding-right-100 {
padding-right:100px;
}
/* padding left */

.padding-left- {
padding-left:0px;
}
.padding-left-5 {
padding-left:5px;
}
.padding-left-10 {
padding-left:10px;
}
.padding-left-15 {
padding-left:15px;
}
.padding-left-20 {
padding-left:20px;
}
.padding-left-25 {
padding-left:25px;
}
.padding-left-30 {
padding-left:30px;
}
.padding-left-35 {
padding-left:35px;
}
.padding-left-40 {
padding-left:40px;
}
.padding-left-45 {
padding-left:45px;
}
.padding-left-50 {
padding-left:50px;
}
.padding-left-55 {
padding-left:55px;
}
.padding-left-60 {
padding-left:60px;
}
.padding-left-65 {
padding-left:65px;
}
.padding-left-70 {
padding-left:70px;
}
.padding-left-75 {
padding-left:75px;
}
.padding-left-80 {
padding-left:80px;
}
.padding-left-85 {
padding-left:85px;
}
.padding-left-90 {
padding-left:90px;
}
.padding-left-95 {
padding-left:95px;
}
.padding-left-100 {
padding-left:100px;
}
/*padding bottom*/

.padding-bottom-0 {
padding-bottom:0px;
}
.padding-bottom-10 {
padding-bottom:10px;
}
.padding-bottom-15 {
padding-bottom:15px;
}
.padding-bottom-20 {
padding-bottom:20px;
}
.padding-bottom-25 {
padding-bottom:25px;
}
.padding-bottom-30 {
padding-bottom:30px;
}
.padding-bottom-35 {
padding-bottom:35px;
}
.padding-bottom-40 {
padding-bottom:40px;
}
.padding-bottom-45 {
padding-bottom:45px;
}
.padding-bottom-50 {
padding-bottom:50px;
}
.padding-bottom-55 {
padding-bottom:55px;
}
.padding-bottom-60 {
padding-bottom:60px;
}
.padding-bottom-65 {
padding-bottom:65px;
}
.padding-bottom-70 {
padding-bottom:70px;
}
.padding-bottom-75 {
padding-bottom:75px;
}
.padding-bottom-80 {
padding-bottom:80px;
}
.padding-bottom-85 {
padding-bottom:85px;
}
.padding-bottom-90 {
padding-bottom:90px;
}
.padding-bottom-95 {
padding-bottom:95px;
}
.padding-bottom-100 {
padding-bottom:100px;
}
/* margin top */

.margin-top-0 {
margin-top:0px;
}
.margin-top-1 {
margin-top:1px;
}
.margin-top-2 {
margin-top:2px;
}
.margin-top-3 {
margin-top:3px;
}
.margin-top-4 {
margin-top:4px;
}
.margin-top-5 {
margin-top:5px;
}
.margin-top-6 {
margin-top:6px;
}
.margin-top-7 {
margin-top:7px;
}
.margin-top-8 {
margin-top:8px;
}
.margin-top-9 {
margin-top:9px;
}
.margin-top-10 {
margin-top:10px;
}
.margin-top-15 {
margin-top:15px;
}
.margin-top-20 {
margin-top:20px;
}
.margin-top-25 {
margin-top:25px;
}
.margin-top-30 {
margin-top:30px;
}
.margin-top-35 {
margin-top:35px;
}
.margin-top-40 {
margin-top:40px;
}
.margin-top-45 {
margin-top:45px;
}
.margin-top-50 {
margin-top:50px;
}
.margin-top-55 {
margin-top:55px;
}
.margin-top-60 {
margin-top:60px;
}
.margin-top-65 {
margin-top:65px;
}
.margin-top-70 {
margin-top:70px;
}
.margin-top-75 {
margin-top:75px;
}
.margin-top-80 {
margin-top:80px;
}
.margin-top-85 {
margin-top:85px;
}
.margin-top-90 {
margin-top:90px;
}
.margin-top-95 {
margin-top:95px;
}
.margin-top-100 {
margin-top:100px;
}
/* margin right */

.margin-right-0 {
margin-right:0px;
}
.margin-right-1 {
margin-right:1px;
}
.margin-right-2 {
margin-right:2px;
}
.margin-right-3 {
margin-right:3px;
}
.margin-right-4 {
margin-right:4px;
}
.margin-right-5 {
margin-right:5px;
}
.margin-right-6 {
margin-right:6px;
}
.margin-right-7 {
margin-right:7px;
}
.margin-right-8 {
margin-right:8px;
}
.margin-right-9 {
margin-right:9px;
}
.margin-right-10 {
margin-right:10px;
}
.margin-right-15 {
margin-right:15px;
}
.margin-right-20 {
margin-right:20px;
}
.margin-right-25 {
margin-right:25px;
}
.margin-right-30 {
margin-right:30px;
}
.margin-right-35 {
margin-right:35px;
}
.margin-right-40 {
margin-right:40px;
}
.margin-right-45 {
margin-right:45px;
}
.margin-right-50 {
margin-right:50px;
}
.margin-right-55 {
margin-right:55px;
}
.margin-right-60 {
margin-right:60px;
}
.margin-right-65 {
margin-right:65px;
}
.margin-right-70 {
margin-right:70px;
}
.margin-right-75 {
margin-right:75px;
}
.margin-right-80 {
margin-right:80px;
}
.margin-right-85 {
margin-right:85px;
}
.margin-right-90 {
margin-right:90px;
}
.margin-right-95 {
margin-right:95px;
}
.margin-right-100 {
margin-right:100px;
}
/* margin bottom */

.margin-bottom-0 {
margin-bottom:0px;
}
.margin-bottom-10 {
margin-bottom:10px;
}
.margin-bottom-15 {
margin-bottom:15px;
}
.margin-bottom-20 {
margin-bottom:20px;
}
.margin-bottom-25 {
margin-bottom:25px;
}
.margin-bottom-30 {
margin-bottom:30px;
}
.margin-bottom-35 {
margin-bottom:35px;
}
.margin-bottom-40 {
margin-bottom:40px;
}
.margin-bottom-45 {
margin-bottom:45px;
}
.margin-bottom-50 {
margin-bottom:50px;
}
.margin-bottom-55 {
margin-bottom:55px;
}
.margin-bottom-60 {
margin-bottom:60px;
}
.margin-bottom-65 {
margin-bottom:65px;
}
.margin-bottom-70 {
margin-bottom:70px;
}
.margin-bottom-75 {
margin-bottom:75px;
}
.margin-bottom-80 {
margin-bottom:80px;
}
.margin-bottom-85 {
margin-bottom:85px;
}
.margin-bottom-90 {
margin-bottom:90px;
}
.margin-bottom-95 {
margin-bottom:95px;
}
.margin-bottom-100 {
margin-bottom:100px;
}
/* margin left */

.margin-left-0 {
margin-left:0px;
}
.margin-left-10 {
margin-left:10px;
}
.margin-left-15 {
margin-left:15px;
}
.margin-left-20 {
margin-left:20px;
}
.margin-left-25 {
margin-left:25px;
}
.margin-left-30 {
margin-left:30px;
}
.margin-left-35 {
margin-left:35px;
}
.margin-left-40 {
margin-left:40px;
}
.margin-left-45 {
margin-left:45px;
}
.margin-left-50 {
margin-left:50px;
}
.margin-left-55 {
margin-left:55px;
}
.margin-left-60 {
margin-left:60px;
}
.margin-left-65 {
margin-left:65px;
}
.margin-left-70 {
margin-left:70px;
}
.margin-left-75 {
margin-left:75px;
}
.margin-left-80 {
margin-left:80px;
}
.margin-left-85 {
margin-left:85px;
}
.margin-left-90 {
margin-left:90px;
}
.margin-left-95 {
margin-left:95px;
}
.margin-left-100 {
margin-left:100px;
}
/* All Padding & Margin zero */

#report-abuse {
    display: none !important;
}

a {}
a:hover {
    text-decoration: none;
    color: #f26522;
}
p {
    font-size: 16px;
    line-height: 30px;
    margin-bottom: 10px;
}

body {
    font-family: 'PT Sans', sans-serif;
}

h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6 {
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    font-weight: 300;
    margin-bottom: 15px;
}
.bottom-footer h4 {
    color: #fff;
}

.background-section {
    padding: 10px;
}


/* Video Embed Code */
.embed {
    position: relative;
    padding: 0px;
    padding-bottom: 56.25%; /* 16/9 ratio */
    height: 0;
    overflow: hidden;
}

embed {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline; 
}

.embed iframe,
.embed object,
.embed embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.post-img, .embed {
    margin: 0 0 15px 0;
}


.productSubmitInput {
        display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 18px;
    font-weight: 400;
    line-height: 34px;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    color: #fff;
    background-color: #5cb85c;
    border-color: #4cae4c;
}

.productSubmitInput:hover {
    background-color: #57d957;
    border-color: #57d957;
}


/* Footer Section */
footer {
	margin-top: 60px;
    padding-top: 60px;    
    background-color: #000;
    color: #9B9C9D;
}

footer h5 {
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
footer li {
    list-style: none;
}

footer .list-group-item {
    background-color: #000;
}
.footer-logo {
    margin-bottom: 320px;
}
a {
	color: inherit;
}
footer .footer-copyright {
	margin-top: 20px;
    padding-top: 20px;
    text-align: center;
    border-top: 1px solid #222;
    padding-bottom: 40px;
}

.fa-hover.col-md-3.col-sm-4 {
    margin-bottom: 8px;
}

div#icons h2.page-header {
    margin-bottom: 20px;
    padding-bottom: 10px;
    border-bottom: 1px solid #ECEEEF;
}

div#icons section {
    margin-bottom: 60px;
}

.product_page li {
    list-style: none;
}




/* Serch Result */
.search-results {
    margin-top:20px;
}

.search-result {
    background:#f6f6f6;
    padding:10px;
    margin-bottom:30px;
    border:1px solid #ddd;
}

.search-result h3 {
    padding-bottom:0px;
    margin-bottom:0px;  
    font-size:18px;
    line-height:30px;
    padding-bottom:20px;
}

#searchprev,
#searchnext  {
    padding: 0 14px;
    line-height: 38px;
    text-decoration: none;
    background-color: #ffffff;
    border: 1px solid #dddddd;
}

#searchnext { float:right;}
#searchprev { float:left;}

#searchnext:hover,
#searchprev:hover {
    color:#333;
    background-color:#efefef;
}
.search-box .cat_textbox_small {
    width: 67%;
    float: left;
}
.search-box .btn.btn-success {
    margin: 0px;
    height: 30px;
    padding: 0 12px 0;
    line-height: 28px;
    font-size: 14px;
    text-transform: uppercase;
}



/* Comment Style */
.blog-comment-container  .comment-details {
    background: #eee;
    font-size: 14px;
    line-height: 30px;
    padding: 12px 6px 2px;
}

.blog-comment-container .comment {
    background: #fff;
    padding: 2% 2%;
  
}
/* .comment-section pagination  */
.comment-section ul.pagination {
    margin-top:20px;
    margin-bottom:20px;
}
.comment-section ul.pagination > li.pag-current {
    margin-left:5px;
    margin-right:5px;
    text-align:center;
    line-height:30px;   
    background:#ED008C;
    border-radius:3px;
    color:#fff;
}
.comment-section ul.pagination li.pag-number a,
.comment-section ul.pagination li.pag-next a,
.comment-section ul.pagination li.pag-prev a {
    background:#fff;
    border:1px solid #ED008C;
    border-radius:3px;
    color:#ed008c;
    padding:0 10px;
}
.comment-section ul.pagination  li.pag-number a:hover,
.comment-section ul.pagination li.pag-next a:hover,
.comment-section ul.pagination li.pag-prev a:hover {
    background:#ED008C;
    color:#fff;
}   
.comment-section ul.pagination li.pag-prev {
    width:80px;
    background:#fff;
}



/* Footer Latest News Section */
ol.blogsitesummary {
    margin-bottom:30px !important;
    padding-left: 0px;
    margin-left: 0px;
}
ol.blogsitesummary li {
    list-style:none;
    list-style-type:none;
    border-bottom:1px solid #cbcbcb;
    margin-bottom:5px;
    padding-bottom:5px;
    padding-left:0px;
    color:#333;
    padding-bottom: 15px;
}
ol.blogsitesummary li span {
    color: #aaa;
    font-size: 12px;
    line-height: 20px;
}
ol.blogsitesummary li a { 
    color:#fff;
    display: block;
}
ol.blogsitesummary li a:hover {
    color:#ddd;
}


.form label, .webform label {
    font-size: 14px;
    line-height: 24px;
}
div.form div.item, div.webform div.item {
    padding: 0 0 15px;
}

.read-more-button:hover {
    background: #76bf42 !important;
    color: #fff !important;
}

.navbar {
    margin-bottom: 0px;
}
.breadcrumb {
    padding: 8px 15px 6px;
    margin-bottom: 20px;
    list-style: none;
    background-color: #fff;
    border-radius: 0;
    text-transform: uppercase;
}
.breadcrumb>li {
    display: inline-block;
    font-size: 13px;
    letter-spacing: 1px;
}
h4.panel-title {
    border-bottom:0px solid transparent;
    text-transform: inherit;
    line-height: 22px;    
    text-decoration: none;
}
h4.panel-title > a {
    border-bottom: 0px;
    font-weight: 400;
    color: #232323;
}
h4.panel-title > a:hover {
    color: #76bf42;
}


.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 18px;
    font-weight: 400;
    line-height: 34px;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 0px;
}

.modal-open .modal {
    z-index: 9999;
    top: 10%;
}

.navbar {
    z-index: 999;
    position: fixed;
    height: 140px;
    width: 100%;
    background: #fff;
    padding: 20px 0;
    border-bottom: 1px solid #ddd;
}


/* Blog page Pagination */
#previouspage,
#nextpage {
    padding: 10px 15px;
    background: #76bf42;
    display: inline-block;
    color: #fff;
}
#pagination a {
    padding: 7px 12px;
    background: #76bf42;
    display: inline-block;
    color: #fff;
}
#previouspage:hover,
#nextpage:hover,
#pagination a:hover {
    background: #6377AD;
}
#pagination strong {
    padding: 7px 12px;
    background: #6377AD;
    color: #fff;
    display: inline-block;
}



hr {
    margin-bottom: 0px;
}
ul#nav_2202721 {
    margin: 0px;
    padding: 0px;
}
ul#nav_2202721 li {
    list-style: none;
    list-style-type: none;
}
ul#nav_2202721 li a {
    text-transform: uppercase;
    font-weight: 300;
    font-size: 16px;
    line-height: 30px;
    text-decoration: none;
    border-bottom: 1px solid #ddd;
    padding-bottom: 8px;
    display: inherit;
}
ul#nav_2202721 li:last-child a {
    border: 0px;
}

.description {
    height: 120px;
    overflow: hidden;
}
.price {
    color: #5cb85c;
    font-size: 28px !important;
    font-weight: 500;
}
.productPopletsItem img {
    width: 100% !important;
}
.catProdAttributeTitle {
    font-size: 24px;
    line-height: 32px;
    margin-bottom: 15px;
    font-weight: 500;
}


.pagination>.active>a, 
.pagination>.active>a:focus, 
.pagination>.active>a:hover, 
.pagination>.active>span, 
.pagination>.active>span:focus, 
.pagination>.active>span:hover {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #5cb85c;
    border-color: #5cb85c;
}
.pagination>li>a, .pagination>li>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #5cb85c;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}
#catCartSummary {
    padding-top: 26px;
}
.cartSummaryItem {
    font-size: 14px;
}

.remove_link a {
    background: url(/assets/images/remove.png) no-repeat 0 0;
    width: 35px;
    height: 35px;
    padding: 3px 0 0px;
    display: block;
    font-size: 1px;
    color: #f7f7f7;
}
.productitemcell img {
    height: 200px;
}

.btn-inverse, .cat_button {
    background-color: #414141;
    background-image: -moz-linear-gradient(top, #555555, #222222);
    background-image: -ms-linear-gradient(top, #555555, #222222);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#555555), to(#222222));
    background-image: -webkit-linear-gradient(top, #555555, #222222);
    background-image: -o-linear-gradient(top, #555555, #222222);
    background-image: linear-gradient(top, #555555, #222222);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#555555', endColorstr='#222222', GradientType=0);
    border-color: #222222 #222222 #000000;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    padding: 5px 10px;
    color: #FFF !important;
    margin-bottom: 30px;
    min-width: 200px;
    text-align: center;
}


.footer-testimonials  .col-sm-4 {
    width: 100%;
}
.form-control {
    height: 30px;
}



/* welcome-section */
.user-0 .welcome-section {
    display: none;
}
.user-1 .welcome-section {
    display: inline-block;
}
.login-module a, .login-module span {
    font-size: 13px;
    line-height: 21px;
    letter-spacing: 1px;
}
.phone-number {
    background: #f26522;
    color: #fff;
    padding: 10px 20px;
    border-radius: 0 30px;
    float: right;
    position: absolute;
    right: 218px;
    top: 0px;
    text-align: right;
    font-size: 16px;
    font-weight: 600;
}
.phone-number:hover,  .phone-number a:hover {
    color: #fff;
}
#about-us {
    text-align: justify;
}
#about-us h1 {
    background: #f26522;
    padding: 15px 20px;
    color: #fff;
    font-size: 24px;
    text-align: left;
    width: 95%;
    font-weight: 600;
}

.divider {
    clear: both;
    height: 1px;
    width: 100%;
    background: #ddd;
}

/* our-brand-section */
.our-brand-section {
    background: #313131;
    color: #fff;
    padding: 15px 15px 0;
    margin:0px;
}
.our-brand-section .thumbnail {
    background: transparent !important; 
}
.our-brand-section img {
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
    height: 41px;
}
.our-brand-section h2 {
    float: left;
    font-size: 26px;
    line-height: 44px;
    padding-right: 20px;
    color: #fff;
    padding-left: 22px;
    margin:0px;
}

@media only screen and (max-width: 991px) {
    .phone-number {
        right: 80px;
    }
    .navbar .nav-toggle {
        position: absolute;
        left: 10px;
    }

    .main-navigation .menu {
        top: 0px;
    }
    .navbar .main-navigation {
        margin-top: 20px;
        display: inline-block;
    }
    .tp-caption.NotGeneric-Title {
        font-size: 28px !important;
    }
    .rev_slider .tp-mask-wrap .tp-caption, 
    .rev_slider .tp-mask-wrap *:last-child, 
    .wpb_text_column .rev_slider .tp-mask-wrap .tp-caption, 
    .wpb_text_column .rev_slider .tp-mask-wrap *:last-child {
        font-size: 28px !important;
    }
    .footer-logo {
       margin-bottom: 320px;
    }
    .bottom-footer .site-logo {
        margin-left: 0px;
        margin-right: 15px;
    }
}

@media only screen and (max-width: 767px) {
    .navbar .nav-toggle {
        position: absolute;
        left: 0px;
    }
    .example {
        padding-top: 0px !important;
    }
    .tp-caption.NotGeneric-Title {
        font-size: 20px !important;
    }
    .rev_slider .tp-mask-wrap .tp-caption, 
    .rev_slider .tp-mask-wrap *:last-child, 
    .wpb_text_column .rev_slider .tp-mask-wrap .tp-caption, 
    .wpb_text_column .rev_slider .tp-mask-wrap *:last-child {
        font-size: 20px !important;
    }
    .navbar {
        position: relative;
        right: 0px;
        top: 0;
        margin-bottom: 25px;
        text-align: center;
        border-bottom: 0px;
        height: auto;
    }

    .phone-number {
        position: relative;
        right: 0px;
        top: 0px;
        margin-bottom: 0px;
        padding: 10px;
    }
    .footer .copyright {
        padding-bottom: 80px;
    }
    .bottom-footer h4 {
        text-align: center;
    }
    .navbar .site-logo img {
        margin-bottom: 15px;
    }
    .navbar .main-navigation {
        margin-top: 0px;
    }
    .footer-logo {
       margin-bottom: 30px;
    }
    .bottom-footer .site-logo {
        margin-left: 0px;
        float: none;
    }
    .container {
        padding-top: 0px !important;
    }
    .site-logo {
        margin-left: 34%;
        margin-right: 0px;
    }
    .phone-number {
        width: 100%;
        text-align: center;
    }
    .fw-section {
        padding-top: 60px !important;
    }
}
/* @media only screen and (max-width: 767px) { */



@media only screen and (max-width: 600px) {
    .site-logo {
        margin-left: 30%;
        margin-right: 0px;
    }
}
/* @media only screen and (max-width: 600px) { */


@media only screen and (max-width: 479px) {
    .site-logo {
        margin-left: 22%;
    }
}
/* @media only screen and (max-width: 479px) { */